html {
  height: 100%;
}
body
{
  height: 100%;
  margin: 0;
  text-align: center;
  font-family: Verdana, Arial;
  font-size: 11px;
  background-color: #ffffff;
  /*background: transparent url(/images/bgs/mal-bg-4.jpg) no-repeat scroll center top;*/
  -webkit-text-size-adjust: 100%;
}

#myanimelist
{
  width: 1060px;
  padding-top: 8px;
  margin-bottom: 0;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
  position: relative;
}

#header {
  height: 156px;
  background: transparent url(/images/bgs/mal-bg-4.jpg) no-repeat scroll center top;
}

#header a {
  text-indent: -5000em;
  width: 500px;
  height: 156px;
  display: block;
}

#headerSmall {
  height: 36px;
  padding: 2px 0px;
  background: transparent url(/images/mal-logo-xsmall.png?v=150421001) no-repeat;
  background-position: 0px 1px;
}

}
@media screen and (-webkit-min-device-pixel-ratio:2),(min-resolution: 2dppx){
  #headerSmall {
  background: transparent url(/images/mal-logo-xsmall@2x.png?v=150421001) no-repeat;
  background-size: 179px 32px;
}
}

/*april fool*/
#headerSmall.kitty {
  height: 55px;
  background: transparent url(/images/mal-logo-small_kitty.jpg) no-repeat;
}

#headerSmall > a {
  text-indent: -5000em;
  width: 400px;
  height: 36px;
  display: block;
}

#menu
{
  height: 34px;
  width: 1060px;
  background-color: #2e51a2;
}

#menu_left
{
  float: left;
  width: 700px;
  background: #2e51a2;
}

#menu_right
{
  height: 34px;
  width: 345px;
  float: right;
  text-align: right;
  vertical-align: bottom;
  color: #2e51a2;
}

#contentWrapper {
  position: relative;
  margin-bottom: 30px;
  min-height: 555px;
}

#roadblock, #homeAds {
  padding: 5px;
  font-size: 0;
  line-height: 0;
  position: relative;
  text-align: right;
  vertical-align: top;
}

#roadblock {
  border-width: 0 1px 0 1px;
  border-style: solid;
  border-color: #ebebeb;
}

.to-left {
  float: left;
}

.lightLink.to-left {
  padding: 0 10px 0 0;
}

.hoverinfo
{
  display: none;
  position: absolute;
  background-image:url(/images/getinfo_topleft.png);
  background-repeat:no-repeat;
  width: 392px;
  height: 279px;
}

.hovertitle,  .hovertitle a, .hovertitle a:visited, .hovertitle a:hover, .hovertitle a:active
{
  color: #fff !important;
  font-size: 12px;
  font-weight: bold;
}

.hoverinfo_ie6
{
  display: none;
  position: absolute;
  background-image:url(/images/getinfo_topleft.gif);
  background-repeat:no-repeat;
  width: 392px;
  height: 279px;
}

img
{
  border: 0;
}

td
{
  font-size: 11px;
  line-height: 1.5em;
}

a,a:visited
{
  color: #1d439b;
  text-decoration: none;
}

a:hover
{
  color: #1d439b;
  text-decoration: underline;
}

.link1
{
  color: #4b751c;
  font-weight: bold;
}

.link2
{
  color: #6a6a6a;
  font-weight: bold;
}

.font-color-gery1 {
  color: #6a6a6a;
}

.font-color-gery2 {
  color: #999999;
}

iframe {
  border-style: none;
}

/**
Nav
*/

/* remove the list style */
#nav {
  margin:0;
  padding:0;
  list-style:none;
}

#nav li {
  float:left;
  display:block;
  width:100px;
  background:#E1E7F5;
  position:relative;
  z-index: 90;
  text-indent: 5px;
}

/* this is the parent menu */
#nav li a {
  display: block;
  padding: 10px 5px 0 5px;
  font-size: 13px;
  font-weight: bold;
  height: 24px;
  text-decoration: none;
  text-align: left;
  color: #ffffff;
  background: #2e51a2;
}

#nav li a:hover, #nav li.hover a {
  color: #000000;
  background: #E1E7F5;
}

#nav li.hover a.non-link {
  cursor: default;
}

/* submenu */
#nav ul {
  position: absolute;
  left: 0;
  display: none;
  padding: 0;
  list-style: none;
}

#nav ul li {
  width: 105px;
  float: left;
}

#nav ul a {
  font-size: 11px;
  background: #E1E7F5;
  display: block;
  height: 15px;
  padding: 8px 5px;
  color: #000000;
  font-weight: normal;
}

#nav ul a:hover {
  text-decoration: none;
  background: #2e51a2;
  color: #ffffff;
}

/**
nav specifics
*/

#nav li.tiny {
  width: 50px;
}

#nav li.smaller {
  width: 60px;
}

#nav li.small {
  width: 70px;
}

#nav li.small2 {
  width: 80px;
}

#nav li.medium {
  width: 90px;
}

#nav li.large {
  width: 97px;
}

#nav .wide li {
  width: 110px;
}

#nav .wider li {
  width: 130px;
}

#nav li a span.count {
  background-color: #eb6100;
  /*border: #ffffff 1px solid;*/
  margin-left: 6px;
  padding: 3px 3px 1px;
  color: #ffffff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  font-size: 9px;
  font-weight: normal;
  display: inline-block;
  min-width: 12px;
  height: 12px;
  text-indent: 0px;
  text-align: center;
  line-height: 1.0em;
}
#nav li a span.count:hover {
}

#nav li span {
  margin: 0;
  padding: 0;
  /* IE crap */
  line-height: 1.2em;
}

#nav li .edit a {
  padding-right: 10px;
  font-size: 9px;
  float: right;
}

#nav li .new a {
  float: right;
  background-color: #eb6100;
  /*border: rgba(0,0,0,0) 4px solid;*/
  margin-top: 7px;
  margin-right:7px;
  padding: 3px 4px 5px;
  color: #ffffff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  display: inline;
  min-width: 10px;
  height: 8px;
  font-size: 9px;
  text-indent: 0px;
  text-align: center;
  line-height: 1.0em;
  font-weight: normal;
}

#nav li .new a:hover {
  color: #ffffff;
  background-color: #2e51a2;
}

/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #nav ul {
  margin: 0;
}

/* end nav */


#header_nonav
{
  height: 34px;
  width: 100%;
  background: #2e51a2 url(/images/mal-logo.gif) no-repeat top left;
}

#searchBar {
  padding-top: 6px;
  padding-right: 5px;
}
#searchBar input[type=image] {
  opacity: 0.4;
}
#searchBar input[type=image].ok {
  opacity: 1;
}

#content {
  border-width: 0 1px 1px 1px;
  border-color: #EBEBEB;
  border-style: solid;
  padding: 5px 10px 10px 10px;
  background-color: #ffffff;
  position: relative;
}

#contentHome {
  border-width: 0 1px 1px 1px;
  border-color: #EBEBEB;
  border-style: solid;
  padding: 0 0 10px;
  background-color: #ffffff;
  position: relative;
}

#login
{
  padding: 5px;
}

#rightbody
{
  width: 808px;
  font-size: 11px;
  float: left;
  text-align: left;
  background: #ffffff;
}

/* IE stuff */
* html #rightbody
{
  text-align: left;
  float: right;
  clear: both;
  overflow: hidden;
  background: #ffffff;
}


#rightcontent
{
  width: 792px;
  font-family: Verdana, Arial;
  font-size: 11px;
  padding: 7px;
  border-left: solid 1px #ebebeb;
  border-right: solid 1px #ebebeb;
  border-bottom: solid 1px #1d439b;
}

#rightcontent_nopad
{
  width: 806px;
  font-family: Verdana, Arial;
  font-size: 11px;
  padding-top: 5px;
  border-left: solid 1px #ebebeb;
  border-right: solid 1px #ebebeb;
  border-bottom: solid 1px #1d439b;
}

#rightcontent_nopadall
{
  width: 806px;
  font-family: Verdana, Arial;
  font-size: 11px;
  padding: 0;
  border-left: solid 1px #ebebeb;
  border-right: solid 1px #ebebeb;
  border-bottom: solid 1px #1d439b;
}

#rightcontent_largepad
{
  width: 766px;
  font-family: Verdana, Arial;
  font-size: 11px;
  padding: 7px 20px 7px 20px;
  border-left: solid 1px #ebebeb;
  border-right: solid 1px #ebebeb;
  border-bottom: solid 1px #1d439b;
}

/* MORE IE CRAP */
* html #rightcontent
{
  width: 792px;
}

#rightcontentunder
{
  font-family: Verdana, Arial;
  font-size: 11px;
  padding: 10px;
  text-align: center;
  background-color: white;
}

.inputButton
{
  border-style: solid;
  border-top-width: 1px;
  border-left-width: 1px;
  border-bottom-width: 1px;
  border-right-width: 1px;
  border-top-color: #6c8cd8;
  border-left-color: #6c8cd8;
  border-bottom-color: #2e51a2;
  border-right-color: #2e51a2;
  background-color: #4165ba;
  color: #FFFFFF;
  font-size: 11px;
  padding: 1px 3px;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
}

.inputButton.notActive
{
  color: rgba(255,255,255,0.6);
}

.inputtext
{
  padding: 2px;
  border-width: 1px;
  border-color: #d8d8d8;
  border-width: 1px;
  border-style: solid;
  font-size: 11px;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
}

.textarea
{
  padding: 2px;
  border-width: 1px;
  border-color: #d8d8d8;
  border-width: 1px;
  border-style: solid;
  font-size: 11px;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
}


.light_bg
{
  background-color: #e4f7cd;
  border-width: 1px 0px;
  border-style: solid;
  border-color: #d0e9b1;
  padding: 5px;
}

.normal_header
{
  font-weight: bold;
  font-size: 12px;
  margin-top: 4px;
  margin-bottom: 5px;
  border-width: 0px 0px 1px 0px;
  border-color: #bebebe;
  border-style: solid;
  color: #000000;
  padding: 3px 0px;
}

h2
{
  font-weight: bold;
  font-size: 12px;
  border-width: 0px 0px 1px 0px;
  border-color: #bebebe;
  border-style: solid;
  color: #000000;
  padding: 3px 0px;
  margin: 4px 0 5px 0;
}

h1
{
  font-family: Verdana, Arial;
  text-align: left;
  background-color: #e1e7f5;
  color: #000000;
  font-size: 16px;
  font-weight: bold;
  border-width: 1px 1px 1px 1px;
  border-style: solid;
  border-bottom-color: #1d439b;
  border-left-color: #ebebeb;
  border-right-color: #ebebeb;
  border-top-color: #ebebeb;
  padding: 5px 9px;
  margin: 0;
}

.goodresult, .successQuery
{
  margin: 10px;
  padding: 10px;
  text-align: center;
  background-color: #e1e7f5;
  border-color: #1d439b;
  border-width: 2px;
  border-style: solid;
}

.goodresult a:link,.goodresult a:active,.goodresult a:visited
{
  color: #1d439b;
}

.badresult
{
  margin: 10px;
  padding: 10px;
  text-align: center;
  background-color: #fae3e3;
  border-color: #b25959;
  border-width: 2px;
  border-style: solid;
}

.badresult a:link,.badresult a:active,.badresult a:visited
{
  color: #b25959;
}

.badresult-text {
  color: #b25959;
}


.td1
{
  color: #000000;
  border-width: 0px;
  border-style: solid;
  border-color: #000000;
  padding: 3px;
  background-color: #EBEBEB;
}

.td2
{
  color: #000000;
  border-width: 0;
  border-style: solid;
  border-color: #000000;
  padding: 3px;
  background-color: #ffffff;
}

.borderClass
{
  border-style: solid;
  border-color: #ebebeb;
  border-width: 0 0 1px 0;
  padding: 3px;
}

.borderLight {
  border-style: solid;
  border-color: #ebebeb;
  border-width: 0 0 1px 0;
}

.borderDark {
  border-style: solid;
  border-color: #cdcdcd;
  border-width: 0 0 1px 0;
}

/*
New Multi-page Nav
*/

#horiznav_nav
{
  padding: 0 8px 4px 8px;
  margin-bottom: 8px;
  margin-top: 15px;
  border-width: 0px 0px 1px 0px;
  border-color: #1d439b;
  border-style: solid;
  line-height: 1.4em;
}

#horiznav_nav ul
{
  display: inline;
  margin-top: 0;
  padding-left: 0;
  margin-left: 0;
  font-family: arial, helvetica, sans-serif;
}

#horiznav_nav ul li
{
  margin: 0;
  padding: 0px;
  height: 16px;
  display: inline;
  background-color: #fff;
}

#horiznav_nav ul li a
{
  padding: 0.4em;
  background-color: #fff;
  color: #1d439b;
  text-decoration: none;
  font-family: Arial, Verdana;
  font-weight: normal;
}

#horiznav_nav ul li a:hover
{
  background-color: #1d439b;
  color: #fff;
}

#horiznav_nav ul li .horiznav_active
{
  background-color: #1d439b;
  color: #fff;
}

#profileRows,
.profileRows
{
  margin: 0px;
  padding: 10px 0px;
}

.profileRows .border-bottom-blue {
  border-bottom: #92b0f1 1px solid;
  padding: 2px 3px;
  display: inherit;
  color: #1d439b;
}

#profileRows a,
.profileRows a
{
  border-color: #92b0f1;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  color: #1d439b;
  cursor: pointer;
  display: block;
  margin: 0px;
  padding: 2px 3px;
  text-decoration: none;
}
.profileRows a {
  border-bottom: none;
}

.profileRows a.on {
  border-bottom: #92b0f1 1px solid;
}


#profileRows a:hover,
.profileRows a:hover
{
  text-decoration: none;
  color: #ffffff;
  margin: 0px;
  padding: 2px 3px;
  display: block;
  background-color: #1d439b;
  border-color: #6386d5;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  text-decoration: none;
}
.profileRows a:hover {
  border-bottom: none;
}
.profileRows a.on:hover {
  border-bottom: #92b0f1 1px solid;
}

#profileRows a:first-of-type {
  border-top: #92b0f1 1px solid;
}

.addtolist-block {
  padding-top: 4px;
  padding-bottom: 16px;
}

.alignCenter
{
  text-align: center;
}

.profile_leftcell
{
  border-width: 0px 1px 0px 0px;
  border-color: #ebebeb;
  border-style: solid;
}

.bgbdrContainer
{
  background-color: #f6f6f6;
  border: 1px solid #ebebeb;
  padding: 5px;
}

.bgColor1
{
  background-color: #f6f6f6;
}

.bgColor2
{
  background-color: #ffffff;
}

.lightLink, .lightLink:link, .lightLink:visited, .lightLink:active
{
  color: #888888;
}


.colored_text
{
  color: #1d439b;
}

.dark_text, .dark_text:hover,.dark_text:visited
{
  color: #444444;
  font-weight: bold;
}


.dark_text_normal, .dark_text_normal:hover,.dark_text_normal:visited
{
  color: #444444;
  font-weight: normal;
}

.row_highlighted
{
  background-color: #e1e7f5;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #ebebeb;
  padding: 5px;
}

.row_not_highlighted
{
  padding: 5px;
  background-color: #ffffff;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #ebebeb;
}

.rowNoColor
{
  background-color: #ffffff;
  padding: 6px 3px;
  border-style: solid;
  border-color: #ebebeb;
  border-width: 0px;
}

.rowColor1
{
  background-color: #FCFFF8;
  padding: 6px 3px;
  border-style: solid;
  border-color: #C9E3A7;
  border-width: 0px;
}

.rowColor2
{
  background-color: #F6FDED;
  padding: 6px 3px;
  border-style: solid;
  border-color: #C9E3A7;
  border-width: 0px;
}

.clearfix:after
{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix
{
  display: inline;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#copyright
{
  padding-top: 3px;
  text-align: center;
}



.largeformtext
{
  font-size: 14px;
  color: #444444;
}

.spaceit
{
  margin: 3px 0;
  padding: 3px 0;
}

.spaceit_pad
{
  padding: 3px 0;
}

.normal_font
{
  font-weight: normal;
}

div.picSurround img
{
  background-color: #ffffff;
  border: 1px solid #bebebe;
  padding: 1px;
  margin: 0px;
  display: block;
}

div.membersBar
{
  background-color: #708dd3;
  color: #fff;
  height: 18px;
  overflow: hidden;
  line-height: 18px;
  padding-left: 3px;
}

div.updatesBar
{
  background-color: #a6bbef;
  color: #fff;
  height: 18px;
  overflow: hidden;
  line-height: 18px;
  padding-left: 3px;
}

.space_table td
{
  padding: 2px;
}

.floatRightHeader
{
  float: right;
  font-weight: normal;
  font-size: 11px;
  padding-right: 2px;
}

.float_right
{
  float: right;
  padding: 0 0 0 3px;
}

/* add stuff */

.adCenter300 {
  margin: 7px auto;
  width: 300px;
}

.adRight728 {
  float: right;
  width: 728px;
  margin-right: 4px;
}

.adCenter728 {
  margin: 7px auto;
  width: 728px;
}

.adCenter600 {
  margin: 7px auto;
  width: 600px;
}

/* end ad */

.draggable_list
{
  list-style: none;
  padding: 0;
}

.draggable_list li
{
  padding: 3px;
  margin: 2px 0;
}

.draggable_list li:hover
{
  padding: 3px;
  margin: 2px 0;
  background-color:#ebebeb;
  cursor: pointer;
}

.button_add {
  padding: 1px 2px 1px 2px;
  background-color: #f6f6f6;
  border-bottom: 1px solid #ebebeb;
  font-size: 9px;
}

.button_add:hover {
  background-color: #1d439b;
  color: #ffffff;
  text-decoration: none;
}

.button_form {
  padding: 2px 3px;
  background-color: #f6f6f6;
  border-bottom: 1px solid #ebebeb;
}

.button_form:hover {
  background-color: #1d439b;
  color: #ffffff;
  text-decoration: none;
}

.button_edit {
  color: #888888;
  padding: 1px 2px 1px 2px;
  background-color: #f6f6f6;
  border-bottom: 1px solid #ebebeb;
  font-size: 9px;
}

.button_edit:hover {
  background-color: #999999;
  color: #ffffff;
  text-decoration: none;
}

p, .textReadability, span {
  line-height: 1.5em;
  margin: 0;
  padding: 0;
}

#topSearchText {
  width: 180px;
  color: #777777;
}

.ad230 {
  position: absolute;
  z-index: 1;
  min-height: 66px;
  min-width: 230px;
  z-index: 0;
}

.ad728 {
  position: relative;
  display: inline-block;
  min-width: 728px;
  font-size: 0;
  line-height: 0;
  z-index: 2;
  min-height: 90px;
  background-color: white;
}

.alignCenter {
  text-align: center;
}

.hide {
  display: none;
}

.userimg {
  max-width: 886px;
}

.quotetext, .codetext
{
  margin-top: 5px;
  margin-left: 10px;
  margin-bottom: 5px;
  background-color: #ffffff;
  border: 1px solid #ebebeb;
  padding: 5px;
}

.quotetext pre, .codetext pre
{
  margin: 0;
}

.quotetext .userimg {
  max-width: 100%;
}

.forum_topic_message {
  table-layout: fixed;
}

/* Back to Mobile site */
#btn-back_to_mobile {
  position: absolute;
  top: 4px;
  right: 170px;
  background-image: url('/images/back_to_mobile_site02.png?v=2');
  background-size: 142px 20px;
  background-position: 4px 4px;
  background-repeat: no-repeat;
  display: block;
  width: 142px!important;
  height: 20px!important;
  background-color: #F0F3FA;
  border: #2E51A2 2px solid;
  border-radius: 4px;
  padding: 4px;
  z-index: 10;
  text-indent: -9999px;
}

#header #btn-back_to_mobile {
  top: 74px;
  left: 510px;
}

#headerSmall #btn-back_to_mobile {
  top: 5px;
  left: 280px;
}

#mal_control_strip #btn-back_to_mobile {
  top: 4px;
  left: 470px;
}

/* social link */
#block-social-button {
  position: absolute;
  top: 20px;
  right: 0px;
  text-align: right;
}

#block-social-button .g-follow,
#block-social-button .tw-follow,
#block-social-button .fb-like {
  display: inline-block;
}

#block-social-button .tw-follow {
  width: 146px;
}

#header #block-social-button {
  top: 84px;
}

#headerSmall #block-social-button {
  top: 20px;
}

.border_top {
  border-top: #ebebeb 1px solid;
}

.border_bottom {
  border-bottom: #ebebeb 1px solid;
}

.border_left {
  border-left: #ebebeb 1px solid;
}

.border_right {
  border-right: #ebebeb 1px solid;
}

/*---------------------------------------------------*/
/*   helper class  */
/*---------------------------------------------------*/
.po-r {
  position: relative !important;
}

.po-a {
  position: absolute !important;
}

.fl-n {
  float: none !important;
}

.fl-r {
  float: right !important;
}

.fl-l {
  float: left !important;
}

.ac {
  text-align: center !important;
}

.al {
  text-align: left !important;
}

.ar {
  text-align: right !important;
}

.mauto {
  margin: 0px auto;
}

/* Display */
.di-n {
  display: none !important;
}

.di-i {
  display: inline !important;
}

.di-ib {
  display: inline-block !important;
	/* For IE 6/7 */
	*display: inline;
	*zoom: 1;
}

.di-b {
  display: block !important;
}

.di-box {
  display: flex;
  display: box;
  display: -webkit-box;
}

.di-f {
  display: -webkit-box;
  display: flex;
}

.flex {
  box-flex: 1.0;
  -moz-box-flex: 1.0;
  -webkit-box-flex: 1.0;
}

.ml0 {
  margin-left: 0px !important;
}

.ml4 {
  margin-left: 4px !important;
}

.ml8 {
  margin-left: 8px !important;
}

.ml12 {
  margin-left: 12px !important;
}

.ml16 {
  margin-left: 16px !important;
}

.ml24 {
  margin-left: 24px !important;
}

.mr0 {
  margin-right: 0px !important;
}

.mr4 {
  margin-right: 4px !important;
}

.mr8 {
  margin-right: 8px !important;
}

.mr12 {
  margin-right: 12px !important;
}

.mr16 {
  margin-right: 16px !important;
}

.mr24 {
  margin-right: 24px !important;
}

.mt0 {
  margin-top: 0px !important;
}

.mt4 {
  margin-top: 4px !important;
}

.mt8 {
  margin-top: 8px !important;
}

.mt12 {
  margin-top: 12px !important;
}

.mt16 {
  margin-top: 16px !important;
}

.mt24 {
  margin-top: 24px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mb4 {
  margin-bottom: 4px !important;
}

.mb8 {
  margin-bottom: 8px !important;
}

.mb12 {
  margin-bottom: 12px !important;
}

.mb16 {
  margin-bottom: 16px !important;
}

.mb24 {
  margin-bottom: 24px !important;
}

.pl0 {
  padding-left: 0px !important;
}

.pl4 {
  padding-left: 4px !important;
}

.pl8 {
  padding-left: 8px !important;
}

.pl12 {
  padding-left: 12px !important;
}

.pl16 {
  padding-left: 16px !important;
}

.pl24 {
  padding-left: 24px !important;
}

.pr0 {
  padding-right: 0px !important;
}

.pr4 {
  padding-right: 4px !important;
}

.pr8 {
  padding-right: 8px !important;
}

.pr12 {
  padding-right: 12px !important;
}

.pr16 {
  padding-right: 16px !important;
}

.pr24 {
  padding-right: 24px !important;
}

.pt0 {
  padding-top: 0px !important;
}

.pt4 {
  padding-top: 4px !important;
}

.pt8 {
  padding-top: 8px !important;
}

.pt12 {
  padding-top: 12px !important;
}

.pt16 {
  padding-top: 16px !important;
}

.pt24 {
  padding-top: 24px !important;
}

.pb0 {
  padding-bottom: 0px !important;
}

.pb4 {
  padding-bottom: 4px !important;
}

.pb8 {
  padding-bottom: 8px !important;
}

.pb12 {
  padding-bottom: 12px !important;
}

.pb16 {
  padding-bottom: 16px !important;
}

.pb24 {
  padding-bottom: 24px !important;
}

.mauto {
  margin: auto auto;
}

.fs09 {
  font-size: 9px !important;
}

.fs10 {
  font-size: 10px !important;
}

.fs11 {
  font-size: 11px !important;
}

.fs12 {
  font-size: 12px !important;
}

.fs14 {
  font-size: 14px !important;
}

.fs16 {
  font-size: 16px !important;
}

.fs18 {
  font-size: 18px !important;
}

.fs20 {
  font-size: 20px !important;
}

.lh10 {
  line-height: 1em !important;
}

.lh11 {
  line-height: 1.1em !important;
}

.lh12 {
  line-height: 1.2em !important;
}

.lh14 {
  line-height: 1.4em !important;
}

.lh16 {
  line-height: 1.6em !important;
}

.lh18 {
  line-height: 1.8em !important;
}

.lh20 {
  line-height: 2em !important;
}

.lh22 {
  line-height: 2.2em !important;
}

.lh24 {
  line-height: 2.4em !important;
}

.fw-n {
  font-weight: normal !important;
}

.fw-b {
  font-weight: bold !important;
}

.ff-avenir {
  font-family: Avenir, "lucida grande", tahoma, verdana, arial, sans-serif;
}

.ff-helvetica {
  font-family: 'Helvetica neue', Helvetica, "lucida grande", tahoma, verdana, arial, sans-serif;
}

.w-no {
  word-break: normal;
  word-wrap: normal;
}

.w-break {
  word-wrap: break-word;
  word-break: break-all;
}

.ww-bw {
	word-wrap: break-word;
  word-break: break-all;
	overflow-wrap: break-word;
}

/*---------------------------------------------------*/

.fn-grey1 {
  color: #BABABA!important;
}

.fn-grey2 {
  color: #787878!important;
}

.fn-grey3 {
  color: #44454A!important;
}

.fn-blue1 {
  color: #1d439b!important;
}


/*---------------------------------------------------*/

.bg-color-blue1 {
	background-color: #e1e7f5;
}

.bg-color-gray1 {
	background-color: #E6E9EE;
}

/*---------------------------------------------------*/

ul.no-style,
li.no-style {
		margin:0;
		padding:0;
		list-style:none;
}


.icon {
  display: inline-block;
  vertical-align: middle;
  width: 15px;
  height: 15px;
  background-size: 15px 15px;
}

.icon.icon-small {
  width: 9px;
  height: 9px;
  background-size: 9px 9px;
}

.icon.icon-link {
  background-image: url(/images/icon-link.png);
}

/*--------------------*/
/* Share Icon */
/*--------------------*/
.sprite-icon-social {
  background: transparent url(/img/sp/common/sprite_icon_social.png) scroll center top;
  background-repeat: no-repeat;
  background-size: 330px 66px;
}

.icon-block .icon-social {
  display: inline-block;
  width: 33px;
  height: 33px;
  margin-right: 9px;
}
.icon-block .icon-social:hover, .icon-block .icon-social:active {
  opacity: 0.7;
}
.icon-block .icon-social:last-of-type {
  margin-right: 0px;
}
.icon-block .icon-facebook {
  background-position: 0px 0px;
}
.icon-block .icon-twitter {
  background-position: -33px 0px;
}
.icon-block .icon-google {
  background-position: -66px 0px;
}
.icon-block .icon-reddit {
  background-position: -99px 0px;
}
.icon-block .icon-tumblr {
  background-position: -132px 0px;
}

/* Share Icon ( Small ) */
.sprite-icon-social-small {
  background-image: url(/img/sp/common/sprite_icon_social.png);
  background-size: 166px auto;
  background-position: 0px 0px;
  background-repeat: no-repeat;
  display: inline-block;
  width:16px;
  height:16px;
  margin-right: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.icon-block-small-forum {
  float: left;
}
.icon-block-small .icon-facebook-small {
  background-position: 0px 0px;
}
.icon-block-small .icon-google-small {
  background-position: -33px 0px;
}
.icon-block-small .icon-reddit-small {
  background-position: -50px 0px;
}
.icon-block-small .icon-twitter-small {
  background-position: -17px 0px;
}
.icon-block-small .icon-tumblr-small {
  background-position: -67px 0px;
}

/* image align in topics */
.img-a-l {
  float: left;
  padding-top: 4px;
  padding-right: 8px;
}

.img-a-r {
  float: right;
  padding-top: 4px;
  padding-left: 8px;
}

/* Side Ads */
.side-ad {
  display: none;
  position: absolute;
  top: 55px;
}
.side-ad--l {
  right: 1065px;
}
.side-ad--r {
  left: 1065px;
}
@media screen and (min-width: 1060px) { /* There are spaces around the main content */
  body {
  overflow-x: hidden; /* prevent scrolling x-axis */
}
.side-ad {
  display: block; /* show */
}
}

/*
* only for develop environment
*
*/
/* Share Icon ( Small ) for test */
.icon-facebook-small-test {
  display: inline-block;
  background: #4c69ba;
  color: #fff;
  text-shadow: 0 -1px 0 #354c8c;
  height: 20px;
  line-height: 20px;
  padding: 0 5px 0 0;
}
.icon-twitter-small-test {
  display: inline-block;
  background-color: #eee;
  border: #ccc solid 1px;
  background-image: -webkit-linear-gradient(#fff,#dedede);
  line-height: 18px;
  padding: 0 5px 0 0;
  font-weight:700;
}
.icon-google-small-test {
  display: inline-block;
  font-weight: 700;
  font-size: 10px;
  line-height: 18px;
  padding: 0 5px 0 0;
  border: #ccc solid 1px;
}

.pagination {
}

.pagination .link {
  background-color: #D8DBE0;
  padding: 3px 4px;
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
  margin: 0 5px;
}
.pagination .link:hover,
.pagination .link.current {
  background-color: #2C51A1;
  text-decoration: none;
}

.pagination .skip {
  color: #D8D8D8;
  font-size: 14px;
  margin: 0 2px;
}

/*----------------*/
/* Error Message  */
/*----------------*/
/*
.badresult {
  border: #ff6a86 2px solid;
  border-radius: 3px;
  padding: 12px;
  color: #ff6a86;
  width: 472px;
  margin: 0px auto;
  }
  .badresult a,
  .badresult a:hover,
  .badresult a:active {
  color: #ff6a86;
  font-weight: 700;
  text-decoration: underline;
  }
  .badresult a:hover,
  .badresult a:active {
  color: #ff375d;
  font-weight: 700;
  }
  .badresult .btn-error {
  background-color: #ffe2e2;
  border-radius: 3px;
  font-size: 1.2rem;
  text-decoration: none;
  font-weight: normal;
  line-height: 1.6rem;
  color: #323232;
  padding: 8px 6px;
  margin-right: 8px;
  display: inline-block;
  }
  .badresult .btn-error:hover, .badresult .btn-error:active {
  background-color: #ffafaf;
  font-weight: normal;
  color: #323232;
  text-decoration: none;
  }
  .badresult .btn-error:last-of-type {
  margin-right: 0;
  }
  */

/*----------------*/
/* form  */
/*----------------*/
.login-form-header-text {
  width: 470px;
  border-bottom: #EBEBEB 1px solid;
}
.login-form-block {
  width: 400px;
  margin: 0px auto;
}
.login-form-block label,
.login-form-block {
  /*font-family: Avenir, sans-serif;*/
}
.btn-form-submit {
  background-color: #4165ba;
  min-width: 160px;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border: none;
  padding: 10px 12px;
  font-size: 16px;
  /*font-family: Avenir, sans-serif;*/
  text-align: center;
  font-weight: bold;
}
.btn-form-submit:active {
  background-color: #6c8cd8;
}
.btn-form-submit.small {
  background-color: #E1E7F5;
  padding: 6px 36px;
  font-size: 16px;;
color: #2E51A2;}
.btn-form-submit.small:active {
  background-color: #ced8ef;
}

.login-inputtext {
  width: 384px;
  height: 40px;
  padding: 0px 8px;
  border: #CCCCCC 1px solid;
  font-size: 16px;
  vertical-align: baseline;
}
.login-inputtext.error {
  background-color: #fae3e3;
}

.social-login-block {
  position: relative;
  width: 470px;
  border-bottom: #EBEBEB 1px solid;
}
.social-login-block::after {
  position: absolute;
  bottom: -8px;
  left: 50%;
  background-color: #FFFFFF;
  display: block;
  width:40px;
  margin-left: -20px;
  font-size: 14px;
  /*font-family: Avenir, sans-serif;*/
  text-align: center;
  content: 'Or';
}
.social-login-block .icon-social-login {
  position: relative;
  padding: 4px 8px 4px 32px;
  margin-right: 20px;
  font-size:14px;
  line-height: 1.6em;
  color: #FFFFFF;
  text-align: center;
  /*font-family: 'Helvetica neue', Helvetica, sans-serif;*/
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  text-decoration: none;
  display: inline-block;
  height: 24px;
  width: 80px;
}
.social-login-block .icon-social-login:last-of-type {
  margin-right: 0px;
}


.social-login-block .icon-social-login.icon-fb {
  background-color: #3C5B97;
}

.social-login-block .icon-social-login.icon-tw {
  background-color: #6AABDB;
}

.social-login-block .icon-social-login.icon-gp {
  background-color: #CB3D2F;
}


.social-login-block .icon-social-login.icon-fb:after,
.social-login-block .icon-social-login.icon-tw:after,
.social-login-block .icon-social-login.icon-gp:after
{
  position: absolute;
  top: 4px;
  left: 4px;
  background-size: 24px 24px;
  background-position: 0 0;
  display: block;
  width: 24px;
  height: 24px;
  content: '';
}

.social-login-block .icon-social-login.icon-fb:after {background-image: url("/images/icon-login-fb.png");}
.social-login-block .icon-social-login.icon-tw:after {background-image: url("/images/icon-login-tw.png");}
.social-login-block .icon-social-login.icon-gp:after {background-image: url("/images/icon-login-gp.png");}

/* profile > about */
.profile_about_user .userimg {
  max-width: 786px;
}

/* recaptcha */
.g-recaptcha div div {
  margin: 0 auto;
}

/* breadcrumb */
.breadcrumb {
  list-style: none;
  margin: 0px;
  padding: 0px;
  padding-bottom: 2px;
}
.breadcrumb .breadcrumb-list {
  display: inline-block;
}

/* footer */
#footer-block {
  padding: 15px 0;
  background-color: #2E51A2;
  color: #FFFFFF;
  font-family: Avenir, "lucida grande", tahoma, verdana, arial, sans-serif;
}

#footer-block .footer-link a {
  color: #ffffff;
  font-size: 12px;
  margin-right: 18px;
}
#footer-block .footer-link a:last-of-type {
  margin-right: 0px;
}

#footer-block .footer-link.login {
  margin-left: 18px;
  padding-left: 20px;
  border-left: #9caed9 1px solid;
}

#footer-block .footer-social-media {
  position: relative;
  background-image: url("/images/footer/footer-sns-border.png?v=150421001");
  background-size: 762px 1px;
  background-repeat: no-repeat;
  background-position: center 20px;
  display: block;
  width: 762px;
  margin: 0 auto;
  margin-bottom: -10px;
  padding-top: 40px;
}

#footer-block .footer-social-media:after {
  position: absolute;
  top: 12px;
  left: 50%;
  background-color: #2E51A2;
  display: block;
  width: 100px;
  margin-left: -50px;
  font-size: 12px;
  color: #9caed9;
  text-align: center;
  content: 'Follow Us';
}

#footer-block .footer-social-media .icon-sns {
  background-image: url("/images/footer/footer-icon-sns.png?v=150421001");
  background-repeat: no-repeat;
  background-position: 0px 0px;
  background-size: 145px 29px;
  width: 30px;
  height: 30px;
  margin-right: 30px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 1;
  cursor: pointer;
}
#footer-block .footer-social-media .icon-sns:last-of-type {
  margin-right: 0px;
}
@media screen and (-webkit-min-device-pixel-ratio:2),(min-resolution: 2dppx){
  #footer-block .footer-social-media .icon-sns {
  background-image: url("/images/footer/footer-icon-sns@2x.png?v=150421001");
  background-size: 145px 29px;
}
}

#footer-block .footer-social-media .icon-sns.icon-fb {
}
#footer-block .footer-social-media .icon-sns.icon-tw {
  background-position: -116px 0px;
}
#footer-block .footer-social-media .icon-sns.icon-gp {
  background-position: 0px 0px;
  background-size: 0px 0px;
}

#footer-block .footer-social-media .icon-sns:hover{
  opacity: 0.7;
}

#footer-block #copyright {
  font-size: 12px;
  color: #9caed9;
}

/* header menu login */
#header-menu {
  position: absolute;
  top: 11px;
  right: 0px;
}
#header-menu.pulldown {
  top: 10px;
}

#header-menu.pulldown:after {
  position: absolute;
  top: 12px;
  right: 6px;
  background-image: url('/images/icon-pulldown.png');
  background-size: 8px 26px;
  background-repeat: no-repeat;
  background-position: 0px -19px;
  display: block;
  width: 8px;
  height: 8px;
  content: '';
}
#header-menu.pulldown.on:after {
  background-position: 0px 1px;
}

.header-menu-login {
}

#header-menu .header-menu-login .btn-signup,
#header-menu .header-menu-login .btn-login {
  display: inline-block;
  width: 90px;
  padding: 4px 0px;
  margin-left: 8px;
  border: #2E51A2 2px solid;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  text-align: center;
  font-size: 14px;
  font-family: Avenir, "lucida grande", tahoma, verdana, arial, sans-serif;
  line-height: 100%;
  font-weight: bold;
  text-decoration: none;
}

.header-menu-login .btn-signup {
  background-color: #2E51A2;
  color: #FFFFFF;
}

#header-menu .header-menu-login .btn-login:hover {
  background-color: #e1e7f5;
}
#header-menu .header-menu-login .btn-signup:hover {
  background-color: #5a79c1;
  border: #5a79c1 2px solid;
}

.header-profile {
  position: relative;
  display: table;
}
.header-profile .profile-image {
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  display: table-cell;
  width: 30px;
  height: 30px;
  cursor: pointer;
}
.header-profile .profile-name {
  display: table-cell;
  width: 50px;
  min-width: 50px;
  padding: 0px 22px 0px 10px;
  color: #323232;
  font-size: 14px;
  font-family: Avenir, "lucida grande", tahoma, verdana, arial, sans-serif;
  line-height: 100%;
  font-weight: bold;
  text-decoration: none;
  vertical-align: middle;
}

#header-menu-profile-container {
  position: absolute;
  top: 0px;
  right: 0px;
  display: block;
  padding-top: 30px;
  z-index: 9999;
  cursor: pointer;
}

.header-menu-profile {
  position: absolute;
  top: 19px;
  right: 0px;
  display: none;
  -webkit-padding-start: 0px;
}
.header-menu-profile li {
  display: block;
  border: #7d8eb7 1px solid;
  border-bottom: none;
}
.header-menu-profile li:last-of-type {
  border-bottom:  #7d8eb7 1px solid;
}

.header-menu-profile li a {
  background-color: #ffffff;
  display: block;
  width: 114px;
  padding: 10px 0px;
  color: #2E51A2;
  font-size: 14px;
  font-family: Avenir, "lucida grande", tahoma, verdana, arial, sans-serif;
  line-height: 100%;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}
.header-menu-profile li a:hover {
  background-color: #e1e7f5;
}

/* Profile > My Favorites */
.btn-searchResults-close {
  cursor: pointer;
}
.btn-searchResults-close:hover {
  text-decoration: underline;
}

/*---------------------------------------------------*/
/* Episode */
/*---------------------------------------------------*/
.episode-air_date {
	padding: 2px;
	-o-border-radius: 2px;
  -ms-border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

.pagination {

}

.pagination .link {
	background-color: #D8DBE0;
	padding: 3px 4px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	margin: 0 5px;
}
.pagination .link:hover,
.pagination .link.current {
	background-color: #2C51A1;
	text-decoration: none;
}

.pagination .skip {
	color: #D8D8D8;
	font-size: 14px;
	margin: 0 2px;
}

.episode_list {
	padding: 3px;
}
.episode_list:nth-of-type(odd) {
 background-color: #f6f6f6;
 border-top: #ebebeb 1px solid;
 border-bottom: #ebebeb 1px solid;
}

.list-ml42 {
  margin-left: 42px;
}
